/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

@font-face {
  font-display: swap;
}

.primary {
    color: #002850;
    color: rgba(0, 40, 80, 1);
}

.secondary {
    color: #9F9A8E;
    color: rgba(159, 154, 142, 1);
}

.accent {
    color: #009FC9;
    color: rgba(0, 159, 201, 1);
}

.background-color {
    color: #F5F5F5;
}

.text-color {
    color: #333333;
}

.footer-content {
    
} 

.footer-widget {
    
}


/*--------------------------------------------------------------
# Typografie
--------------------------------------------------------------*/
body {
    font-family: acumin-pro-semi-condensed, sans-serif; /* 400 / 600 */
    font-weight: 400;
    font-style: normal;
    line-height: 1.5 !important;
    font-size: 1rem;
    letter-spacing: .3px;
}

h1, h2, h3, h4, h5, h6 {
    color: inherit; 
}

h1, h2, h3, h4 {
    font-family: source-serif-pro, serif;  /* 700 */
    font-weight: 700;
    font-style: normal;
    margin-top: 1em;
    margin-bottom: .8em;
    line-height: 1.2 !important;
    letter-spacing: 0;
    color: #002850;
}

h5, h6 {
    font-family: acumin-pro-semi-condensed, sans-serif;
    font-weight: 600;
    margin-top: .5em;
    margin-bottom: .8em;
    line-height: 1.4 !important;
}

h1 {
    font-size: 2.25rem; 
}
h2 {
    font-size: 1.85rem;
}
h3 {
    font-size: 1.65rem; 
}
h4 {
    font-size: 1.5rem; 
}
h5 {
    font-size: 1.25rem; 
}
h6 {
    font-size: 1.1rem; 
}
p {
    margin-top: 0;
    margin-bottom: .9em;
}

/* Typo Specific */

.elementor-heading-title {
    margin-bottom: .8em; 
}

.small-title h1,
.small-title h2,
.small-title h3,
.small-title h4 {
    font-family: acumin-pro-semi-condensed, sans-serif;
    font-size: 1.1rem !important;
    font-weight: 400 !important;
    line-height: 1.4 !important;
    letter-spacing: .2px;
    color: #9F9A8E;
}

.uppercase-title h1,
.uppercase-title h2,
.uppercase-title h3,
.uppercase-title h4,
.uppercase-title h5,
.uppercase-title h6 {
    letter-spacing: 3px;
    text-transform: uppercase;
}

.underline h1, .underline h2, .underline h3, .underline h4, .underline h5, .underline h6 {
    position: relative;
    padding-bottom: .5em;
}

.underline h1:after, .underline h2:after, .underline h3:after, .underline h4:after, .underline h5:after, .underline h6:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 2px;
    background: #FFFFFF;
    content: '';
}

.big-title h1,
.big-title h2,
.big-title h3 {
    font-size: 2.5rem;
}

.header-title h1 {
}

.lead p {
    font-size: 17.6px;
    font-size: 1.1rem;
    color: #9F9A8E;
}

.h2-fake p,
.section-title h2,
.up-sells > h2 {
    position: relative;
    font-family: acumin-pro-semi-condensed, sans-serif;
    font-weight: 400;
    text-transform: uppercase !important;
    letter-spacing: 8px !important;
    font-size: 1.2rem !important;
    text-align: center;
    overflow: hidden;
}

.up-sells > h2 {
    margin-top: 2.5em;
    margin-bottom: 2em;
}

.h2fake p:before,
.h2fake p:after,
.section-title h2:before, 
.section-title h2:after,
.up-sells > h2:before, 
.up-sells > h2:after {
    position: absolute;
    top: 50%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #9F9A8E;
}

.h2fake p:before,
.section-title h2:before,
.up-sells > h2:before {
    margin-left: -51.5%;
    text-align: right;
}

.team .elementor-flip-box__layer__title {
    font-family: acumin-pro-semi-condensed, sans-serif;
    font-size: 2rem !important;
    font-weight: 400 !important;
    line-height: 1.4 !important;
    letter-spacing: .2px;
}

.hyphens h1,
.hyphens h2,
.hyphens h3,
.hyphens h4 {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.zitat-name {
    margin-bottom: 0;
    padding-bottom: 0;
}

.zitat-name p {
    color: #9F9A8E;
    text-transform: uppercase;
}

.footer-title p {
    font-size: 1rem;
    font-weight: 600;
    color: #9F9A8E;
    text-transform: uppercase;
}

.txt-auszeichnung {
    font-family: source-serif-pro, serif;  /* 700 */
    font-weight: 700;
    font-style: normal;
    line-height: 1.2 !important;
    letter-spacing: 0;
    font-size: 24px;
    font-size: 1.5rem;
}

@media screen and (max-width: 896px) {
    h1, h2, h3, h4, h5, h6 {
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    h1 {
        font-size: 2rem; 
    }
    h2 {
        font-size: 1.60rem;
    }
    h3 {
        font-size: 1.45rem; 
    }
    h4 {
        font-size: 1.3rem; 
    }
    h5 {
        font-size: 1.15rem; 
    }
    h6 {
        font-size: 1rem; 
    }
    .small-title h2,
    .small-title h3,
    .small-title h4 {
        font-size: 1rem !important;
    }
    .big-title h1,
    .big-title h2,
    .big-title h3 {
        font-size: 2.25rem;
    }
    .section-title h2,
    .up-sells > h2 {
    font-size: 1rem !important;
    }
}

@media screen and (max-width: 640px) {
    .big-title h1,
    .big-title h2,
    .big-title h3 {
        font-size: 1.7rem;
    }
    
    h1 {
        font-size: 1.7rem; 
    }
    h2 {
        font-size: 1.4rem;
    }
    h3 {
        font-size: 1.3rem; 
    }
    h4 {
        font-size: 1.2rem; 
    }
    h5 {
        font-size: 1.1rem; 
    }
    h6 {
        font-size: 1rem; 
    }
}


/* Woocommerce */
.woocommerce .products .product h2,
.woocommerce .products .product h3,
.woocommerce .products .product h4 {
    font-family: acumin-pro-semi-condensed, sans-serif;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* List Styles */
ul, li {
    padding: 0;
	list-style: none; 
}

ol {
    padding: 0;
	list-style: decimal;
}

.cd-main-content ul, 
.cd-main-content ol {
    padding: 0;
    margin: 0 0 1em 0;
}

.elementor-editor-active ul,
.elementor-location-footer ul,
.elementor-editor-active ol,
.elementor-location-footer ol {
    margin: 0;
}

.cd-main-content .elementor-text-editor ul {
    margin-top: 0;
    margion-bottom: .9em;
}

.cd-main-content ul li {
    margin-left: 1.2em;
}

.products .cd-main-content ul li {
    margin-left: 0;
}

.cd-main-content ul li:before {
    display: inline-block;
    content: "—";
    margin-left: -1.1em;
    width: 1.2em;
}

.cd-main-content .products ul li:before {
    display: none !important;
}

.cd-main-content .elementor-location-footer ul li:before {
    display: none;
}

.woocommerce .products li {
    margin-left: 0;
}

.woocommerce .products li:before {
    display: none;
}


/* Links */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}

p a {
    color: #9F9A8E;
    border-bottom: 1px solid #9F9A8E;
}

/***** Links *****/
  a:hover, a:active {
    color: #009FC9; }
  a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none; }
  a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
    color: inherit;
    text-decoration: none; }
  a:not([href]):not([tabindex]):focus {
    outline: 0; }

.woocommerce-breadcrumb {
    color: #333333;
    font-weight: 700;
}

.woocommerce-breadcrumb a,
.woocommerce-breadcrumb a:active,
.woocommerce-breadcrumb a:focus {
    text-decoration: underline;
    padding-bottom: .2em;
    color: #9F9A8E;
    font-weight: 400;
}

.woocommerce-breadcrumb a:hover, 
.woocommerce-breadcrumb a:active {
    color: #009FC9; }


/***** Navigation Links *****/
.current-menu-ancestor > a,
.current-menu-item > a {
    color: #9F9A8E !important;
}

/* Mobile Menu Links */
@media only screen and (max-width: 1169px) { 
    .current-menu-ancestor > a,
    .current-menu-item > a {
        color: #009FC9 !important;
    }
}


/*--------------------------------------------------------------
# Template // Header + Navigation + Footer
--------------------------------------------------------------*/
.elementor-location-header,
.header-wrapper {
    position: relative;
}

.cd-overlay {
    z-index: 99;
}

.header-wrapper {
    display: flex;
    width: 100%;
    height: 80px;
    line-height: 80px;
    background-color: #FFFFFF;
/*    width: 1140px;*/
    margin: 0 auto;
    -webkit-box-shadow: 0 4px 4px 0 rgba(0,0,0,.2);
    box-shadow: 0 4px 4px 0 rgba(0,0,0,.2);
}

@media screen and (max-width: 1140px) {
    .header-wrapper {
        width: 100%;
        margin: 0;
    }
}

.site-branding {
    position: relative;
    margin-left: 1em; /* Media Query */
    height: 100%;
}

.site-branding img {
    width: 150px !important;
    max-width: 150px !important;
}

.site-branding .custom-logo {
    margin-top: 1em;
    margin-bottom: 0;
}

.custom-logo-link {
    
}

.cd-main-header {
}

.cd-nav {
    width: 100%;
}

.cd-main-content {
  background-color: #F5F5F5;
}

/* Footer */
.elementor-location-footer p {
    font-size: .85rem;
}

.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item, .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a, .elementor-widget.elementor-tablet-align-center .elementor-icon-list-items {
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
}

/* Lohnproduktion Navigation */
.lohn-navi {
    position: relative;
    z-index: 90;
}

.lohn-navi ul {
    display: flex;
    justify-content: center;
    width: 100%;
    text-align: center;
}

.lohn-navi li {
    display: inline;
    text-align: center;    
    position: relative;
    padding-right: 1.3em;
    margin-right: .9em;
    
    font-size: .9rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.lohn-navi li:last-child {
    margin-left: 0;
    padding-left: 0;
}

.lohn-navi li:after {
    content: '/';
    position: absolute;
    top: 0;
    right: 0;
}

.lohn-navi li:last-child:after {
    display: none;
    content: none;
}

/* Search Bar */
.dgwt-wcas-suggestions-wrapp {
}


/*--------------------------------------------------------------
# Elementor Custom Styling
--------------------------------------------------------------*/

/* Custom CSS for fixing Elementor columns gap issue */

/*
.elementor-section-boxed .elementor-column-gap-default > .elementor-row {
    width: calc(100% + 20px);
    margin-left: -10px;
    margin-right: -10px;
}
.elementor-section-boxed .elementor-column-gap-narrow > .elementor-row {
    width: calc(100% + 10px);
    margin-left: -5px;
    margin-right: -5px;
}
.elementor-section-boxed .elementor-column-gap-extended > .elementor-row {
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
}
.elementor-section-boxed .elementor-column-gap-wide > .elementor-row {
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-right: -20px;
}
.elementor-section-boxed .elementor-column-gap-wider > .elementor-row {
    width: calc(100% + 60px);
    margin-left: -30px;
    margin-right: -30px;
}
*/


.lohnproduktion-header + .elementor-column {
    margin: 0 !important;
}

/******* Breadcrumbs *******/
.woocommerce-breadcrumb {
    font-size: .9rem;
    font-weight: 400;
}

/******* Quotes Zitate *******/
.elementor-blockquote .elementor-blockquote__content {
    font-family: source-serif-pro, serif;  /* 700 */
    font-weight: 700;
    font-style: normal;
    margin-top: .5em;
    margin-bottom: 1em;
    line-height: 1.2 !important;
    letter-spacing: 0;    
    color: #FFFFFF;
    font-size: 28px;
    font-size: 1.75rem;    
}

.elementor-blockquote .elementor-blockquote__author {
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;    
    color: #FFFFFF !important;
}


.zitat {
    
}


@media screen and (max-width: 640px) {
    .zitat img {
        max-width: 300px !important;
    }
}


/******* Footer *******/
.footer-logo {
    max-width: 180px;
    margin-bottom: 1.5em !important;
    height: auto;
}

@media screen and (max-width: 640px) {
    .mobile-left-align {
        text-align: left;
    }
}

/******* Contact Form *******/
.elementor-message {
    border-top: 2px solid green;
    background-color: #D3E7C9;
    margin-top: 2em;
    padding-top: .75em;
    padding-botton: .75em !important;
    padding-left: .5em;
}

/******* Logo Blocks *******/
.logoblock,
.logoblock img {
    min-height: 120px !important;
}

.logoblock img {
    max-height: 150px !important;
    width: auto;
}


/*--------------------------------------------------------------
# Variables Variabeln
--------------------------------------------------------------*/
.footnote, .eael-mailchimp-message {
    font-size: .7rem;
}

.no-margin {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.background-image-min-height {
    min-height: 256px;
}

.col-white-boxes .elementor-column-wrap {
    background-color: #FFFFFF;
    margin: .5em;
    padding: 1em !important;
}

.col-white-boxes p {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.col-white-boxes h4 {
    margin-top: 0;
    font-family: acumin-pro-semi-condensed, sans-serif; /* 400 / 600 */
    font-weight: 600;
    font-style: normal;
    line-height: 1.2 !important;
    font-size: 19px;
    font-size: 1.1875rem;
    letter-spacing: 0; 
    text-transform: uppercase;
}

@media screen and (max-width: 896px) {
    .background-image-min-height {
        min-height: 384px;
    }
}

@media screen and (max-width: 640px) {
    .background-image-min-height {
        min-height: 256px;
    }
}

/*--------------------------------------------------------------
# Search Plugin Customized
--------------------------------------------------------------*/
.dgwt-wcas-search-wrapp {
    max-width: 896px !important;
}

.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
    font-size: 1.5rem;
    height: 70px;
}

/* Button */
.dgwt-wcas-search-submit {
    background-color: #9F9A8E !important;
}

.dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit::before {
    top: 25px !important;
    border-color: transparent #9F9A8E transparent !important;
}

.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
}


/*--------------------------------------------------------------
# Woocommerce Mini Cart
--------------------------------------------------------------*/
.ky-minicart {
    position: relative;
    font-size: .9rem;
}
.mc-header {
    display: flex;
    padding: .2em;
    cursor: pointer;
    color: #FFFFFF;
}
.mc-header i {
    padding-top: .2em;
    margin-right: .5em;
}
.mc-subtotal {
    
}
.mc-count {
    background: #333333; 
    width: 18px; 
    height: 18px; 
    text-align: center; 
    border-radius:15px; 
    padding:.2em; 
    margin-left: .5em;
    font-size: .75rem;
    font-weight: 700;
    line-height: .9;
    color: #9F9A8E;
}
/*
.mc-content {
    display: none;
    position: absolute;
    top: 2em;
    z-index: 90;
    max-height: 400px;
    height: 500px;
    width: 300px;
    margin-left: -150px;
    padding-top: 4em;
    overflow-x: hidden;
    overflow: scroll;
    
    padding: 4em 1em 1em 1em;
    background: #D3D3D3;
}

.ky-minicart:hover .mc-content {
    display: block;
}
.mc-header:hover .mc-content {
    display: block;
}*/

.ky-minicart:hover .mc-header {
    color: #333333;
}

/*--------------------------------------------------------------
# Buttons
--------------------------------------------------------------*/
.lmp_button { /* Load More Button Webshop */
    margin-top: 30px !important;
    
    font-size: inherit !important;
    color: inherit !important;
    background-color: inherit !important;
    padding-top: inherit !important;
    padding-right: inherit !important;
    padding-bottom: inherit !important;
    padding-left: inherit !important;
    margin-right: inherit !important;
    margin-bottom: inherit !important;
    margin-left: inherit !important;
    border-top: inherit !important;
    border-left: inherit !important;
    border-right: inherit !important;
    border-top-left-radius: inherit !important;
    border-top-right-radius: inherit !important;
    border-bottom-left-radius: inherit !important;
    border-bottom-right-radius: inherit !important;
}

.lmp_load_more_button.br_lmp_button_settings .lmp_button,
.lmp_load_more_button.br_lmp_button_settings .lmp_button:hover {
    background-color: none !important;
}

.cd-main-content .elementor-button,
.lmp_load_more_button {
    display: inline-block;
    line-height: 1;
    background-color: inherit;
    font-size: .9rem;
    padding: 0 .1em .3em .1em;
    -webkit-border-radius: inherit;
    border-radius: inherit;
    color: inherit;
    fill: inherit;
    text-align: left;
    -webkit-transition: border .3s ease, color .3s ease;
    -o-transition: border .3s ease, color .3s ease;
    transition: border .3s ease, color .3s ease;
}

.cd-main-content .elementor-button span {
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #9F9A8E;
}

.lmp_load_more_button a {
    text-transform: uppercase;
    background-color: none !important;
    letter-spacing: 1px;
    color: #9F9A8E !important;
    border-bottom: 1px solid #9F9A8E !important;
}

.cd-main-content .white .elementor-button span {
    color: #FFFFFF !important;   
}

.cd-main-content .elementor-button, 
.cd-main-content .elementor-button:focus, 
.cd-main-content .elementor-button:visited
.lmp_load_more_button a,
.lmp_load_more_button a:focus {
    color: #9F9A8E !important;
    border-bottom: 1px solid #9F9A8E !important;
}

.cd-main-content .white .elementor-button, 
.cd-main-content .white .elementor-button:focus, 
.cd-main-content .white .elementor-button:visited {
    border-bottom: 1px solid #FFFFFF !important;
}

.cd-main-content .elementor-button:hover,
.lmp_load_more_button a:hover {
    border-bottom: 1px solid #009FC9;
}

.cd-main-content .elementor-button:hover span {
    color: #009FC9;
}

.lmp_load_more_button a:hover {
    color: #009FC9;
}

.cd-main-content [type="button"], .cd-main-content [type="submit"], .cd-main-content button,
.cart .added_to_cart {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
}

.cd-main-content [type="button"], .cd-main-content [type="submit"], .cd-main-content button {
	display: inline-block;
	font-weight: 400;
	color: #9F9A8E;
	text-align: center;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: transparent;
	padding: .5rem 1rem;
	font-size: 1rem;
    border: 1px solid #9F9A8E;
	border-radius: 3px;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.elementor-146 .elementor-element.elementor-element-9a5bc21 .eael-mailchimp-subscribe:hover {
    background-color: #009FC9;
    border: 1px solid #009FC9;
}

/* Mailchimp Button */
.eael-mailchimp-message {
    margin-top: 1em;
}

/* Menu Cart Button */
.elementor-menu-cart__toggle .elementor-button {
    background: none !important;
    color: #FFFFFF !important;
    border: 0 !important;
    padding: .7em 1em !important;
    font-size: .9rem !important;
}

.elementor-menu-cart__toggle:hover .elementor-menu-cart__toggle .elementor-button {
    color: #333333 !important;
}

.elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon[data-counter]::before {
    font-size: .9rem !important;
    font-weight: 600 !important;
    letter-spacing: -.2px !important;
    padding-top: .1em !important;
}


/*--------------------------------------------------------------
# Woocommerce Buttons and Icons in Shop Loop
--------------------------------------------------------------*/
/* Woocommerce Product Loop Cart Button */
.add_to_cart_button span,
.view_product_button span,
.button.product_type_variable span {
    display: none;
}

.add_to_cart_button,
.view_product_button,
.button.product_type_variable {
    position: absolute !important;
    width: 45px;
    height: 40px;
    z-index: 8;
    bottom: 0;
    right: 0;
    margin-top: 0 !important;
    margin-right: .6em !important;
    margin-bottom: .4em !important;
    padding: .4em .5em .3em .5em !important;
    border-radius: inherit !important;
    background-color: #FFFFFF !important;
	-webkit-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;    
}

.view_product_button {
    right: 45px;
}

.woocommerce #respond input#submit.added::after, .woocommerce a.button.added::after, .woocommerce button.button.added::after, .woocommerce input.button.added::after, input.button.loading::after {
    position: absolute;
    height: 100%;
    width: 55%;
    top: 0;
    left: 0;
    padding-top: 2em;
    font-size: 1.2rem;
    background: white;
    color: #9F9A8E;
    padding: .4em 0 0 0;
}

.single-product #respond input#submit.added::after,
.single-product a.button.added::after,
.single-product button.button.added::after,
.single-product input.button.added::after,
.single-product input.button.loading::after {
    position: relative;
    background: none;
    color: white;
    padding: 0;
}

/* Message after adding to Cart */
.woocommerce ul.products li.product .added_to_cart {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0 auto;
    padding: .3em .5em;
    background: #9F9A8E;
    background:  rgba(0, 159, 201, .5);
    color: #FFFFFF;
    text-align: center;
    -webkit-transition: background .3s ease;
    -o-transition: background .3s ease;
    transition: background .3s ease;    
}

.woocommerce ul.products li.product .added_to_cart:hover {
    background: #009FC9;
}

/* Star Rating */
.woocommerce ul.products li.product .star-rating {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    font-size: .7rem;
    margin-left: 1.3em;
    margin-bottom: 1.9em;
    color: #9F9A8E !important;
}

.woocommerce .star-rating::before {
    color: #EBEBEB;
}

.woocommerce ul.products li.product .show {
    display: block !important;
}

.add_to_cart_button:before,
.view_product_button:before,
.button.product_type_variable:before
{
    display: inline-block;
    font-family: eicons;
    font-weight: 400;
    font-size: 1.4rem;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: uppercase;
    color: #9F9A8E;
	-webkit-transition: color .3s;
	-o-transition: color .3s;
	transition: color .3s;  
}

/* Icons */
.product_type_simple:before {
    content: "\e8ea";
}

.product_type_variable:before {
/*    content: "\e805";*/
    content: "\e83f";
}

.view_product_button:before {
    content: "\e8ac";
}

/* Hover */
.add_to_cart_button,
.view_product_button,
.button.product_type_variable {
    -webkit-opacity: 0.2 !important;
    opacity: 0.2 !important;
}

.woocommerce .products .product:hover .add_to_cart_button,
.woocommerce .products .product:hover .view_product_button,
.woocommerce .products .product:hover .button.product_type_variable {
    -webkit-opacity: 1 !important;
    opacity: 1 !important;
}

.add_to_cart_button:hover:before,
.view_product_button:hover:before {
    color: #009FC9;
}


@media screen and (max-width: 640px) {
    .add_to_cart_button,
    .view_product_button,
    .button.product_type_variable {
        width: 44px;
        height: 40px;
        margin-right: .2em !important;
        margin-bottom: .2em !important;
        padding: .2em .4em .2em .4em !important;
    }
    .woocommerce ul.products li.product .star-rating {
        font-size: .6rem;
        margin-left: 1.3em;
        margin-bottom: 2.3em;
    }    
}


/*--------------------------------------------------------------
# Woocommerce
--------------------------------------------------------------*/

/*************** Woocommerce Product Loop ***************/

/* Product Box */
.woocommerce .products .product {
    overflow: hidden;
    position: relative !important;
    background-color: #FFFFFF;
    border: 1px solid #EFEFEF;
    text-align: center;
    padding: 1em 1em 3.2em 1em !important; /* Placeholder for absolute Cart Button */
    -webkit-transition: border .3s ease;
    transition: border .3s ease;    
}

@media screen and (max-width: 640px) {
    .woocommerce .products .product {
        padding: .5em .5em 2.5em .5em !important;
    }
}

/* Hover */
.woocommerce .products .product:hover {
    border: 1px solid #009FC9;
}

.woocommerce .products .product a {
}

.single-product .woocommerce .products .product {
    background-color: none !important;
}

.woocommerce .product a {
    border-bottom: 0px;
}

.woocommerce .product {
    
}

.products .product .button.product_type_simple {
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce ul.products li.product h3 {
    font-size: 1rem !important;
    text-transform: uppercase;
}

.woocommerce-LoopProduct-link .woocommerce-loop-product__link {
    border-bottom: none !important;
}

/* Product Price */
.woocommerce ul.products li.product .price {
    font-weight: 400;
    margin-bottom: 1em;    
}

.woocommerce ul .woocommerce-price-suffix {
    display: none;
}

.woocommerce ul .woocommerce-Price-amount {
    color: #333333 !important;
}

.woocommerce-Price-currencySymbol:after {
    content: ' ';
}

.woocommerce ul.products li.product .price ins {
    font-weight: 400;
    text-decoration: none;
}


/* Sales + Aktions Button */
.woocommerce ul.products li.product .onsale {
    top: 0 !important;
    right: 0 !important;
    margin: 1.5em -1.5em 0 0 !important;
}

.woocommerce span.onsale {
    border-radius: 0 !important;
    background-color: #9F9A8E !important;
    padding: .2em .8em .35em .8em !important;
    line-height: 1 !important;
    min-height: inherit !important;
    min-width: inherit !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    z-index: 8 !important;
}


/*************** Woocommerce Single Product Page ***************/
.flex-control-nav {
    margin-top: 10px !important;
}

.flex-control-nav li {
    padding-right: 10px !important;
}

.flex-control-nav li img {
    border: 1px solid #EFEFEF;
    -webkit-opacity: 1 !important;
    opacity: 1 !important;
}

.flex-control-nav li .flex-active {
    border: 1px solid #9F9A8E;
}

/* Remove Link from Product image */
.woocommerce-product-gallery__image.flex-active-slide {
    pointer-events: none !important;
}

.woocommerce-product-gallery__image {
    pointer-events: none !important;
}

/* Remove Clickable Table */
.rp_wcdpd_pricing_table {
    pointer-events: none;
    cursor: inherit;
}

.rp_wcdpd_product_page {
    margin-bottom: 15px;
}

.anr_captcha_field {
    margin-bottom: .5em !important;
}


/* Woocommerce Product Tabs */

#review_form_wrapper {
    margin-top: 2em;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0;
}

.woocommerce-Reviews {
    margin-top: 1em;
}

#review_form .comment-reply-title {
    font-size: 1.2rem;
    font-weight: 600;
}

.comment-form {
    margin-top: 2em;
}

.comment-form label {
    margin-bottom: .5em;
}

.comment-form-comment textarea {
    padding: 2px 5px;
}


/* table */
.wc-tab table {
    margin-top: 1.5em;
}

.woocommerce table.shop_attributes th {
    text-align: left !important;
    border-top: 1px dotted #333333 !important;
    border-right: 0 !important;
    border-bottom: 1px dotted #333333 !important;
    border-left: 0 !important;
}

.woocommerce table.shop_attributes td {
    text-align: left !important;
    padding-left: 15px !important;
    border-top: 1px dotted #333333 !important;
    border-right: 0 !important;
    border-bottom: 1px dotted #333333 !important;
    border-left: 1px solid #333333 !important;
}

.woocommerce-Reviews-title {
    display: none;
}


/****** WOOCOMMERCE Archive Page *******/
.elementor-widget-sidebar h2 {
    font-family: acumin-pro-semi-condensed, sans-serif; /* 400 / 600 */
    font-size: 1.1rem;
    font-weight: 600;
    font-style: normal;
    line-height: 1.5 !important;
    letter-spacing: 1px;
    text-transform: uppercase;
}

